X2Go Bug report logs - #1115
The SSH server is currently not configured correctly

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: "Klauer, Matthias" <matthias.klauer@sap.com>

Date: Mon, 21 Nov 2016 12:35:02 UTC

Severity: normal

Tags: build-win32, pending

Merged with 1105, 1110, 1114, 1118, 1128, 1150

Found in version 4.0.5.2

Fixed in version 4.1.0.0

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1115; Package x2goclient. (Mon, 21 Nov 2016 12:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Klauer, Matthias" <matthias.klauer@sap.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>.

Your message had a Version: pseudo-header with an invalid package version:

X2Go Client v. 4.0.5.2 (Qt - 4.8.6)

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 21 Nov 2016 12:35:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: "Klauer, Matthias" <matthias.klauer@sap.com>
To: "submit@bugs.x2go.org" <submit@bugs.x2go.org>
Subject: The SSH server is currently not configured correctly
Date: Mon, 21 Nov 2016 12:31:50 +0000
[Message part 1 (text/plain, inline)]
Package: x2goclient
Version: X2Go Client v. 4.0.5.2 (Qt - 4.8.6)

When I start a client session, I am getting the following error screen:

SSH daemon failed to open its public host key.

[...]

The SSH server is currently not configured correctly

Please ensure that the server's public exists.

[...]

If you see this message, please report a bug


[cid:image001.png@01D243EB.BE9420C0]

I am using X2Go Client on a Window 10

Regards,
Matthias Klauer

[Message part 2 (text/html, inline)]
[image001.png (image/png, inline)]

Marked as found in versions 4.0.5.2. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Mon, 21 Nov 2016 12:40:02 GMT) (full text, mbox, link).


Merged 1114 1115 Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Mon, 21 Nov 2016 12:40:02 GMT) (full text, mbox, link).


Added tag(s) build-win32. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Fri, 09 Dec 2016 19:20:02 GMT) (full text, mbox, link).


Merged 1110 1114 1115 Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Fri, 09 Dec 2016 19:20:02 GMT) (full text, mbox, link).


Merged 1110 1114 1115 1128 Request was from Mihai Moldovan <ionic@ionic.de> to 1128-submit@bugs.x2go.org. (Sat, 24 Dec 2016 15:00:03 GMT) (full text, mbox, link).


Marked as fixed in versions 4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to 1128-submit@bugs.x2go.org. (Sat, 24 Dec 2016 15:00:03 GMT) (full text, mbox, link).


Added tag(s) pending. Request was from Mihai Moldovan <ionic@ionic.de> to 1128-submit@bugs.x2go.org. (Sat, 24 Dec 2016 15:00:03 GMT) (full text, mbox, link).


Merged 1105 1110 1114 1115 1118 1128 Request was from Mihai Moldovan <ionic@ionic.de> to 1128-submit@bugs.x2go.org. (Sat, 24 Dec 2016 15:00:03 GMT) (full text, mbox, link).


Marked Bug as done Request was from X2Go Release Manager <git-admin@x2go.org> to control@bugs.x2go.org. (Wed, 22 Feb 2017 04:15:11 GMT) (full text, mbox, link).


Notification sent to "Klauer, Matthias" <matthias.klauer@sap.com>:
Bug acknowledged by developer. (Wed, 22 Feb 2017 04:15:11 GMT) (full text, mbox, link).


Bug reopened Request was from Mihai Moldovan <ionic@ionic.de> to 1150-submit@bugs.x2go.org. (Sun, 26 Feb 2017 04:55:02 GMT) (full text, mbox, link).


No longer marked as fixed in versions 4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to 1150-submit@bugs.x2go.org. (Sun, 26 Feb 2017 04:55:02 GMT) (full text, mbox, link).


Marked as fixed in versions 4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to 1150-submit@bugs.x2go.org. (Sun, 26 Feb 2017 04:55:02 GMT) (full text, mbox, link).


Merged 1105 1110 1114 1115 1118 1128 1150 Request was from Mihai Moldovan <ionic@ionic.de> to 1150-submit@bugs.x2go.org. (Sun, 26 Feb 2017 04:55:02 GMT) (full text, mbox, link).


Marked as fixed in versions 4.1.0.0. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sun, 26 Feb 2017 05:05:02 GMT) (full text, mbox, link).


Marked as fixed in versions -4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sun, 26 Feb 2017 05:15:01 GMT) (full text, mbox, link).


No longer marked as fixed in versions -4.0.5.3 and 4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Tue, 07 Mar 2017 10:35:01 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon Aug 19 00:00:39 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.